/* _fonts */

@import url('//fonts.googleapis.com/css?family=Comfortaa|Montserrat:400,700');


body p, .nav-link a, ul>li, ul>li>a, ol>li>a, ol>li{
    color: white;
    font-family:"Monntserrat", sans-serif;
    font-size: 14px;

}

.intro-produits p{
    color: #1b1e21;
}

.extrait{
    font-family: "Monntserrat", sans-serif !important;
}

h1{
    font-size: 36px;
}


h2, h3{
  font-family: "Comfortaa", serif;
    color:white;
}

h2{
    font-size: 24px;
    font-weight: bold;
}

h3{
    font-size: 16px;
}

.mentions h2,.mentions h3,.mentions h4,.mentions h5,.mentions h6 {
    color: black;
}

.post_miss p {
    color: #666666;
}

#scrollContent .nav-item a{
    color: #6d9ab5;
    opacity: 0.7;

}

#scrollContent .nav-item .active{
    color: #2c8ac3;
    border-left: 3px solid #2c8ac3;
    padding-left: 15px;
    font-size: 18px;
}


.bouton a{
    color: #1b1e21 ;
}

.bouton-bleu{
    color: white;
}

.bouton a:hover{
    text-decoration: none;
}

.navbar-light .navbar-nav .active > .nav-link{
    color: white;
    padding: 15px;
}

.navbar-light .navbar-nav .active > .nav-link:hover{
    opacity: 0.8;
}

.lien-offre-emploi a{
    color: #2c8ac3;
}

.button a{
    color: #1b1e21;
}

.section-articles h2{
    color:#1b1e21;
}

.section-articles h2+a{
    color: #1b1e21;
    opacity: 0.8;
    margin-left: 15px;
}

.article-preview p, .articles p{
    color: #1b1e21;
}

.details-evenement p {
    color: #2c8ac3 !important;
}

.article-preview h3, .articles h3{
    color: #2c8ac3 !important;
}

.titre> span{
    display: block;
    font-size: 18px;
    margin-top: 5px;
}


.lien-more:hover, .cat-item a{
    color: #2c8ac3;
}



.lien-more:before{
    content: ">";
}


.separateur:before{
    content: "\002022";
    padding: 15px;
}

.separateur:after{
    content: "\002022";
    padding: 15px;
}

.section-partenaires h2{
    color: #1b1e21;
}

.section-partenaires .titre-slider:before{
    content: "|";
    padding-right:5px;

}

footer .mentions-footer p{
    font-size: 11px;
}

#droits-reserves{
    color: #2c8ac3;
}


#scrollContent li>a{
    font-family: "Comfortaa", serif;

}


#section-notre-entreprise span>a{
    color: white;
    opacity: 0.8;
}


.section h2{
    font-family: Comfortaa,cursive;
    font-size: 36px;
    margin-top: 30px;
    color: #ffffff;
}

.section h2:last-child{
    color: #2c8ac3;
}

#section-notre-equipe h2{
    color: #2c8ac3;
}

.black, .black li{
    color: #1b1e21;
}

.event *{
    color:#1b1e21 ;
}

#accordion .membre .poste{
    color: #1b1e21;
    font-size: 16px;
    font-family: "Comfortaa", serif;
    opacity: .8;
}

#accordion .membre .nom {
    color: #1b1e21;
    font-size: 18px;
    font-family: "Comfortaa", serif;
    font-weight: bold;
}

#accordion .membre .description p{
    font-family: "Monntserrat", sans-serif;
    font-size: 14px;
    color: #fff;
}

.description-produit ul li span{
    font-family: "Monntserrat", sans-serif !important;
    font-size: 14px;
}

.produit h2, .produit p{
    color: #1b1e21;
}

 .titre-offre,  .description-offre p{
    color:#1b1e21;
}

.salaire{
    font-weight: bold;
    font-size: 14px;
}

.chapo, .main-contenu h2, .corps-article p, .corps-article li{
    color: #1b1e21;
}

.post-categories li a{
    color: #2c8ac3;
}

.section-articles h1{
    margin-left: 30px;
}

label{
    color: #1b1e21;
}

.categories ul li a{
    color: #2c8ac3;
}

.categories ul li a:hover{
    color: #1b1e21;
}

.produit ul li{
    color: #1b1e21;
}

.mentions p{
    color: #1b1e21;
}

.tags {
    color: #2c8ac3;
}

.intro-produits p {
    color: #1b1e21;
}

.form-error{
    color: red;
    margin: 15px;
    text-align: center;
}

*[class^="contenu"] p{
    text-align: justify;
}

@media only screen and (max-width: 992px) {
    #navbar ul li a{
        font-size: 18px;
    }

    .lien-offre-emploi a{
        color: white;
    }
}

@media only screen and (max-width : 576px){
    h2{
        font-size: 24px;
    }
}

@media only screen and (max-width: 446px) {

    h1:not(.logo-txt){
        font-size: 30px;
    }
}

@media only screen and (max-width: 398px) {

    h1:not(.logo-txt){
        font-size: 24px;
    }

    .section h2{
        font-size: 28px;
    }
}